Subject: [PATCH 00/11] pinctrl: mvebu: pinctrl driver

From: [email-masked] (Andrew Lunn)
Date: Thu, 20 Sep 2012 12:02:54 +0200

Hi Thomas

> Hum, which patches are stalling the integration into the Marvell tree?

l2 cache, I think.

The trees Jason built for pull requests in the direction of arm-soc
had the l2 cache patch as the very first in the series. Now that these
patches have run into some trouble, its blocking all the patches that
followed.

Jason is re-building his trees, throwing out l2 cache for the
moment. That should allow Olof/Arnd to pull these trees into arm-soc,
and then Jason will work on integrating the remaining patches not
already in his trees.

	Andrew